View Single Post
Old 01 December 2006, 23:19   #1
viddi
Moderator

viddi's Avatar
 
Join Date: Apr 2006
Location: Germany
Age: 38
Posts: 3,487
CD32-Emu: "Can´t open lowlevel.library" Why?

Hi!

I´m using a Teac SCSI CD-R and I was able to use the IDEfix97 CD32 Emulator until now.

I don´t know why this message appears.
The emu tries to start the game, screen flashes black and the Amiga returns to WB leaving me with this bloody message.

Then I used a newer lowlevel.lib from the OS3.9-CD.
After that I reinstalled IDEfix97 completely.

But it´s still the same.
Does anybody know what I´m doing wrong?

Thanks for helping me out.

Viddi
viddi is offline  
 
Page generated in 0.04020 seconds with 10 queries